"GoogleAppsHeader" = "Google 應用程式";
"FeaturedAppHeader" = "精選應用程式";
"RecommendedAppsHeader" = "推薦應用程式";
"OtherSettingsHeader" = "其他設定";
"FeatureFlagsHeader" = "目前的功能開關狀態";
"ResetToSystemDefaults" = "重設為系統預設值";
"HeaderIntentTypeBrowser" = "瀏覽器";
"HeaderIntentTypeDualLocation" = "取得兩個地點之間的導航路線";
"HeaderIntentTypeMail" = "郵件";
"HeaderIntentTypeMaps" = "地圖";
"HeaderIntentTypeSingleLocation" = "從目前所在地點開始導航";
"HeaderIntentTypeCalendar" = "日曆";
"AppDownloaded" = "已下載 %@";
"ResetToSystemDefaultsAlertTitle" = "重設為系統預設值";
"ResetToSystemDefaultsDescription" = "如果重設，系統會移除你選擇用來開啟連結的偏好設定，改以系統應用程式開啟連結。";
"ResetAllSettingsConfirm" = "重設所有設定";
"ResetAllSettingsCancel" = "取消";
"ResetAllSettingsComplete" = "重設完成";
"AppStoreButtonTypeOpen" = "開啟";
"AppStoreButtonTypeDownload" = "安裝";
"RecommendedAppHighlight" = "推薦";
"FeaturedAppTitleWithAppName" = "試用 %@";
"FeaturedAppDownloadButton" = "立即體驗";
"FeaturedAppAccessibilityHint" = "開啟 App Store。";
"AppInstalledAccessibilityLabel" = "已安裝";
"AppNotInstalledAccessibilityLabel" = "未安裝";
"AppSelectedAccessibilityLabel" = "已選取";
"AppNotSelectedAccessibilityLabel" = "未選取";
"OpenAppInAppStoreAccessibilityHint" = "開啟 App Store。";
"SelectAppAsPreferenceAccessibilityHint" = "選取要使用的應用程式。";
"OpenAnInstalledAppAccessibilityHint" = "開啟應用程式。";
"SheetHeaderOpenWith" = "選擇開啟工具";
"SheetHeaderCreateMailWith" = "選擇要用來撰寫郵件的應用程式";
"SheetHeaderOpenMapsWith" = "選擇要用來開啟地點和路線的應用程式";
"AlertStyleTitle" = "建議使用 %@";
"AlertStyleOpenAppButton" = "開啟";
"AlertStyleGetAppButton" = "下載 %@ 應用程式";
"AlertStyleOpenInBrowserButton" = "在瀏覽器中開啟";
"AskMeEveryTimeSwitch" = "每次都詢問我要使用的應用程式";
"ShareThisWithTitle" = "使用 %@ 分享這段文字";
"GmailAppDescription" = "快速傳送訊息給聯絡人。";
"SearchForThisWithTitle" = "使用 %@ 搜尋";
"GSAAppDescription" = "快速取得實用資訊和背景資料。";
"AlertStyleCancelButton" = "不用了，謝謝";
"GSATranslationTitle" = "在 Google 上搜尋翻譯結果";
"GSATranslationSubtitle" = "快速取得與翻譯結果相關的實用資訊。";
"SearchNowButtonTitle" = "立即搜尋";
"GetTheAppButtonTitle" = "是，下載應用程式";
"ShareTranslationTitle" = "分享翻譯內容";
"SendTextSubtitle" = "使用 %@ 傳送這段文字。";
"OpenButtonTitle" = "開啟 %@";
"Settings" = "設定";
"App" = "應用程式";
"AlertCloseButtonAccessibilityHint" = "關閉";
"AlertGetAppButtonAccessibilityHint" = "前往 App Store 下載 %@";
"EditInAppButtonLabel" = "在 %@ 中編輯";
"OpenInAppButtonLabel" = "在 %@ 中開啟";
"FloatingActionButtonEditAccessibilityHint" = "選取編輯時要使用的應用程式。";
"FloatingActionButtonOpenAccessibilityHint" = "選取開啟時要使用的應用程式。";
"SwitchOnAccessibilityLabel" = "開啟";
"SwitchOffAccessibilityLabel" = "關閉";
"SwitchAccessibilityHint" = "輕觸兩下即可切換設定。";
"DefaultAppSettingsTitle" = "預設應用程式";
"SheetHeaderOpenWithAccessibilityLabel" = "選擇開啟工具或安裝應用程式";
"SheetHeaderCreateMailWithAccessibilityLabel" = "開啟或安裝要用來建立郵件的應用程式";
"ChromeDefaultPromoTitleLabel" = "從任何應用程式開啟 Chrome";
"ChromeDefaultPromoSubtitleLabel" = "當你輕觸訊息、文件和其他應用程式中的連結，系統就會自動使用 Chrome 開啟網頁";
"ChromeDefaultPromoPrimaryButtonLabel" = "顯示操作說明";
"ChromeDefaultPromoDismissButtonLabel" = "不用了，謝謝";
"DebugSectionHeader" = "測試 (僅限偵錯/Dogfood 測試)";
"EnableLogMonitoring" = "啟用記錄檔監控功能";
"PleaseRestartApp" = "請重新啟動應用程式，這樣才能套用變更。";
